## jfreepdf 2.0.1

=== debian/changelog ===
jfreepdf (2.0.1-5) unstable; urgency=medium

  * Source Upload 

 -- Christian Bayle <bayle@debian.org>  Tue, 04 Mar 2025 16:15:27 +0100

jfreepdf (2.0.1-4) unstable; urgency=medium

  * Add gitlab-ci.yml
  * Fix copyright file, more delailled than claimed on github
  * Remove empty files and dirs

 -- Christian Bayle <bayle@debian.org>  Sun, 02 Mar 2025 21:18:59 +0100

jfreepdf (2.0.1-3) unstable; urgency=medium

  * Rephrase description

 -- Christian Bayle <bayle@debian.org>  Thu, 27 Feb 2025 09:30:36 +0100

jfreepdf (2.0.1-2) unstable; urgency=medium

  * Fix incorrect copyright file

 -- Christian Bayle <bayle@debian.org>  Thu, 27 Feb 2025 03:54:41 +0100

jfreepdf (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1098952)

 -- Christian Bayle <bayle@debian.org>  Mon, 24 Feb 2025 13:57:29 +0100
