=== debian/control ===
Source: jfreepdf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Christian Bayle <bayle@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-install-plugin-java (>= 3.1.3),
 libmaven-javadoc-plugin-java,
 libmaven-javadoc-plugin-java (>= 3.10.1),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jfreepdf.git
Vcs-Browser: https://salsa.debian.org/java-team/jfreepdf
Homepage: http://www.jfree.org
Rules-Requires-Root: no

Package: libjfreepdf-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libjfreepdf-java-doc,
 ${maven:OptionalDepends},
Description: Java library generating PDF from Graphics2D
 JFreePDF is a library module for the Java(tm) platform that allows you to
 create content in Portable Document Format (PDF) using the standard Java2D
 drawing API (Graphics2D). JFreePDF is light-weight, fast, and has no
 dependencies other than the Java runtime (11 or later).

Package: libjfreepdf-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libjfreepdf-java,
Description: Java library generatiing PDF from Graphics2D (doc)
 JFreePDF is a library module for the Java(tm) platform that allows you to
 create content in Portable Document Format (PDF) using the standard Java2D
 drawing API (Graphics2D). JFreePDF is light-weight, fast, and has no
 dependencies other than the Java runtime (11 or later).
 .
 This is the documentation of the jfreepdf library.
