=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jfree/jfreepdf/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
